### IP Addresses
Documented IP addresses of physical servers and virtual machines.

## 192.168.3.0/24 Network
| **IP Address** | **FQDN** | **Additional Notes** |
| :--- | :--- | :--- |
| 192.168.3.1 | PFSENSE.arpa.local | pfSense Firewall |
| 192.168.3.2 | LAB-JELLY-01.bunny-lab.io | Jellyfin Media Server - Needs Re-Deployed |
| 192.168.3.3 | MOON-STORAGE-01.bunny-lab.io | TrueNAS Core Server |
| 192.168.3.4 | VIRT-NODE-01.bunny-lab.io | Hyper-V Virtualization Node |
| 192.168.3.5 | VIRT-NODE-02.bunny-lab.io | Hyper-V Virtualization Node |
| 192.168.3.8 | LAB-VEEAM-01.bunny-lab.io | Veeam Backup & Replication |
| 192.168.3.9 | LAB-VEEAM-02.bunny-lab.io | Needs to be Repurposed |
| 192.168.3.10 | AWX.bunny-lab.io | Ansible Tower (AWX) - Freshly Re-Deployed |
| 192.168.3.11 | LAB-GAMES-02.bunny-lab.io | All The Mods 9 Minecraft Server |
| 192.168.3.12 | BUNNY-DOCKER-01.bunny-lab.io | Docker Portainer Node 01 |
| 192.168.3.13 | MAIL.bunny-lab.io | Self-Hosted iRedMail Email Server - Needs Re-Deployed |
| 192.168.3.14 | LAB-GAMES-03.bunny-lab.io | Undetermined Game Server |
| 192.168.3.15 | LAB-VEEAM-03.bunny-lab.io | Veeam Backup & Replication |
| 192.168.3.16 | AUTHENTIK-NODE-01.bunny-lab.io | Authentik Kubernetes Cluster Node |
| 192.168.3.16 | AUTHENTIK.bunny-lab.io | Authentik Server |
| 192.168.3.17 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.18 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.19 | CONTAINER-NODE-01.bunny-lab.io | Portainer |
| 192.168.3.20 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.21 | `NOT IN USE` | `NOT IN USE` |
| Cluster_SET @ 192.168.3.22 | VIRT-NODE-01.bunny-lab.io | 10GbE TrueNAS Core iSCSI Connection |
| Cluster_SET @ 192.168.3.22 | VIRT-NODE-01.bunny-lab.io | 10GbE TrueNAS Core iSCSI Connection |
| 192.168.3.23 | USAGI-CLUSTER.bunny-lab.io | Hyper-V Failover Cluster |
| 192.168.3.24 | `NOT IN USE` | `NOT IN USE` |
| 192.168.3.25 | LAB-DC-01.bunny-lab.io | Domain Controller |
| 192.168.3.26 | LAB-DC-02.bunny-lab.io | Domain Controller |
| 192.168.3.27 | LAB-IRIS-01.bunny-lab.io | Blue Iris Surveillance |
| 192.168.3.28 | LAB-GAMES-01.bunny-lab.io | ARK: Survival Ascended Server |
| 192.168.3.29 | CLOUD.bunny-lab.io | Nextcloud AIO |
| 192.168.3.30 | LAB-DT-01.bunny-lab.io | Rocky Linux 9.3 Work VM |
| 192.168.3.254 | LAB-SOPHOS-01.bunny-lab.io | Sophos XGS Firewall (Cluster) |